_core:
  default_config_hash: rHbHZIIF9TP3H2Vs37uCHz4Gm4phULg0rQ_OKihxJfM
extlink_exclude_admin_routes: false
extlink_target: false
extlink_target_no_override: false
extlink_nofollow: false
extlink_follow_no_override: false
extlink_subdomains: true
extlink_alert: false
extlink_alert_text: 'This link will take you to an external web site. We are not responsible for their content.'
extlink_exclude: ''
extlink_include: ''
extlink_class: ext
extlink_label: '(link is external)'
extlink_img_class: false
extlink_css_exclude: '#block-footer-social-menu, #navbar, #secondary-nav, .footer'
extlink_css_explicit: ''
extlink_mailto_class: mailto
extlink_mailto_label: '(link sends email)'
